.row-fluid, .row-fluid0{
    display: flex;
    flex-wrap: wrap;
    margin-right: -8px;
    margin-left: -8px;
}
.row-fluid0, .row-fluid.i-p-5{
    margin-right: -8px;
    margin-left: -8px;
}

.row-fluid [class*="sblock"] {
    width: 100%;
    min-height: 28px;
    box-sizing: border-box;
    padding-left: 8px;
    padding-right:8px;
}
.row-fluid0 [class*="sblock"], .row-fluid.i-p-5 [class*="sblock"]{
    padding-left: 8px;
    padding-right: 8px;
}
.row-fluid .sblock0{
    width: auto;
}
.row-fluid .sblock2{
    width: 50%;
}
.row-fluid .sblock3{
    width: 33.333%;
}
.row-fluid .sblock4{
    width: 25%;
}
.row-fluid .sblock5{
    width: 20%;
}
.row-fluid .sblock6{
    width: 16.666%;
}
.row-fluid .sblock7{
    width: 14.285%;
}
.row-fluid .sblock8{
    width: 12.5%;
}
.row-fluid .sblock9{
    width: 11.111%;
}
.row-fluid .sblock10{
    width: 10%;
}
.row-fluid .sblock11{
    width: 9.09%;
}
.row-fluid .sblock12{
    width: 8.333%;
}
.gray_7e {
    color: #7e7e7e;
}
.title {
    font-size: 30px;
    font-weight: 500;    
    margin-bottom: 25px;    
}
.subtitle {
    font-size: 30px;
}

/**** Category ****/

.jshop_categ .image img{
    width: 100%;
}

/**** Login page ****/
.pagelogin {
    margin-bottom: 80px;
}
.pagelogin .requiredtext {
    font-size: 12px;
}
.register_wrap{
    padding: 40px 90px 90px 90px;
}
.pagelogin .reg_title {
    font-size: 30px;
    margin-bottom: 1rem;    
}
.pagelogin .reg_logintext {
    font-size: 18px;
    margin-bottom: 10px;    
}
.pagelogin .form-group label {
    display: none;
}

.f_l_name .form-group:first-child {
    margin-right: 4px;
}
.f_l_name .form-group:last-child {
    margin-left: 4px;
}
.f_l_name .form-group.width100 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.pagelogin .form-group input {
    width: 100%;
}
.pagelogin .form-group input[type="checkbox"]{
    width: auto;
}

.pagelogin .form-group input[type="text"]:active,
.pagelogin .form-group input[type="text"]:focus,
.pagelogin .form-group input[type="password"]:active,
.pagelogin .form-group input[type="password"]:focus{
    background-color: #fff;
    outline: none;
}

.pagelogin .rowlostpassword {
    font-size: 12px;    
}
.pagelogin .rowlostpassword a {
   font-size: 14px;
}

.box_names_info > div > div{
    height: 29px;
}
.box_names_info .names{
    width:140px;
    color: #585858;
}
.box_names_info .space{
    border-left:1px solid #d9d9d8;
    padding-left: 20px;
}

.f_l_name, .street_and_number, .zip_and_city {
    display: flex;
}
.f_l_name .form-group {
    width: 50%;
}
.zip_and_city .form-group:first-child {
    margin-right: 4px;
    width: 30%;
}
.zip_and_city .form-group:last-child {
    margin-left: 4px;
    width: 70%;
}
.zip_and_city .form-group.width100 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.street_and_number input[type="text"]:first-child {
    margin-right: 4px;
    width: 75%
}
.street_and_number input[type="text"]:last-child {
    margin-left: 4px;
    width: 25%
}
.street_and_number input[type="text"].width100 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.pagelogin .form-group.rowremember{
    display: none;
}
.pagelogin .form-group.rowremember label {
    display: inline-block;
    font-size: 14px;
}
.pagelogin .last_register_block {
    margin-top: 40px;
}
.block_button_register_mob {
    display: none;
}
.login_wrap{
    background: #d7e7d1;
    padding: 40px 90px 90px 90px;
}
.pagelogin .text_pay_without_reg{
    padding-left: 35px;
    background-image: url(../../../images/info.png);
    background-position: left center;
    background-repeat: no-repeat;
    color: #7e7e7e;
    font-size: 14px;
    padding-right: 30px;
}
.pagelogin .text_pay_without_reg a{
    color: #7e7e7e;
}

/**** page product ****/

.stars_no_active{
    height:20px;
    background-image:url(../images/star.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}
.stars_active{
    height:20px;
    background-image:url(../images/star.png);
    background-repeat: repeat-x;
    background-position: 0px -20px;
}

.productfull .full_image_block {
    border:1px solid #d9d9d8;
}
.productfull .mobile_img_view{
    display: none;
}
.productfull .owl-carousel img{
    border:1px solid #d9d9d8;
    width: 100%;
}
.productfull .jshop_img_description{
    margin-top: 20px;
}
.productfull .list_product_image_thumb .product-image-section {
    border:1px solid #d9d9d8;
    height: 100%;
    padding: 10px;
}
.productfull .list_product_image_thumb img{
    width: 100%;
    cursor: pointer;    
}

.productfull .intro_text_descr {
    padding: 0 0 20px 0;    
}

.productfull .wrap_quontity {
    margin-top: 20px;
    margin-bottom: 45px;
}
.productfull .prod_qty_input {
    position: relative;
    width: 120px;
    height: 40px;
}
.productfull .prod_qty_input #quantity {
    width: 100%;
    height: 100%;
    border: 1px solid #d8dad9;
}
.productfull #quantityControls {
    position: absolute;
    width: 100%;
    height: 40px;
}
.productfull #quantityControls .quantity-plus {
    position: absolute;
    right: 0;
    height: 40px;
    min-width: 40px;
    max-width: 40px;
    font-weight: 900;
    background: none;
    border: none;
    border-left: 1px solid #d8dad9;
}
.productfull #quantityControls .quantity-minus {
    position: absolute;
    left: 0;
    height: 40px;
    min-width: 40px;
    max-width: 40px;
    font-weight: 900;
    background: none;
    border: none;
    border-right: 1px solid #d8dad9;
}
.productfull .taxinfo,
.productfull .plusshippinginfo, 
.productfull .plusshippinginfo a {
    font-size: 14px;
    line-height: 18px;
}
.productfull .price_all {
    margin-bottom: 25px;
}
.productfull .qty_in_stock {
    margin-right: 15px;
}
.productfull .stock_and_time {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
} 
.productfull .stock_and_time .separator{
    margin-right: 15px;
}
.productfull .btn-wishlist{
    border-radius:0px;
    font-size: 0px;
    background-color: transparent;
    background-image: url(../../../images/btn_wishlist.svg);
    background-position: center center;
    background-repeat: no-repeat;
    border: none;
}

.productfull .btn-wishlist:hover {
    background-image: url(../../../images/btn_wishlist_hover.svg);
    background-color: transparent;
}

.productfull .product_in_cart {
    font-size: 14px;
}
.productfull .detail_info {
    padding-top: 15px;
    padding-bottom: 15px;
}
.productfull .dt_item_name{
    font-weight: 500;
    width: 165px;
    color: #606060;
}
.review_form {
    font-size: 16px;
    max-width: 500px;
}
.review_items{
    font-size: 16px;
}
.productfull .prod_base_price{
    font-size: 14px;
    margin-bottom: 5px;
}
.productfull .image_wrapper{
    position: relative;
}
.jshop .product_label{
    position: absolute;
    z-index: 2;
}
.jshop_prod_attributes{
    padding-top: 15px;
    padding-bottom: 15px;
}
.jshop_prod_attributes > div {    
    margin-bottom: 15px;
}
.jshop_prod_attributes .select_and_img{
    display: flex;
}
.jshop_prod_attributes .prod_attr_img img {
    height: 40px;
    margin-left: 5px;
}
.jshop_prod_attributes .inputbox{
    width: 150px;    
}
.jshop_prod_attributes .input_type_radio{
    margin-right: 15px;
}
.prod_free_attribs{
    padding-top: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #d9d9d8;
}
.prod_free_attribs .inputbox{
    width: 100%;
    max-width: 380px;  
}
.prod_free_attribs > div {    
    margin-bottom: 15px;    
}
.crst-inner {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
.productfull #quantityControls input.quantity-plus, .productfull #quantityControls input.quantity-minus, .cart .quantityControls input{
    height: 40px !important;
}

/*** page list products ****/
.pagination_result_counter{
    font-size: 14px;
}
.block_sorting_count_to_page {
    display: flex;
    justify-content: space-between;
}
.block_sorting_count_to_page #order {
    width: 150px;
    height: 40px;    
    font-size: 14px;
    padding: 5px 15px;
}
.block_sorting_count_to_page .control-label {
    font-size: 14px;
    color: #000000;
}
.block_sorting_count_to_page #limit {
    width: 70px;
    height: 40px;
    font-size: 14px;
}
.list_product .image_block {
    position: relative;
}
.list_product .product_label {
    position: absolute;
    width: auto;
    top: 10px;
    left: 10px;
    z-index: 2;
}
.list_product .description {
    display: none;
    font-size: 14px;
    color: #a1a1a1;
    height: 25px;
    overflow: hidden;
}
.list_product .buttons {
    text-align: center;
}
.list_product .base_price{
    font-size: 14px;
    margin-bottom: 10px;
    display: none;
}
.list_product .review_mark > div{
    margin: auto;
}
.list_product .count_commentar{
    font-size: 16px;
}
.block_price .input-mini{
    width:65px;
    height:38px;
    text-align: center;
}
.jshop_list_product .page-item.active .page-link {
    background: transparent;
    border-bottom: 2px solid #d7e7d1;
    padding: 8px 10px;
    color: #546152;
}
.jshop_list_product .page-link {
    border: none;
    color: #546152;
    padding: 8px 10px;    
    background: transparent;
}
.jshop_list_product .page-link:focus {
    box-shadow: none;
}
.jshop_list_product .page-link:hover {
    background: none;
    color: #546152;
}
.jshop_list_product li .icon-angle-right{
    background-image: url(../../../images/arrow_pagination.png);
    background-repeat: no-repeat;
    width: 15px;
    height: 14px;
}
.jshop_list_product li .icon-angle-left{
    background-image: url(../../../images/arrow_pagination.png);
    transform: rotate(180deg);
    width: 15px;
    height: 14px;
}
.jshop_list_product .pagination{
    justify-content: center;
}
.jshop_list_product .pagination .next-to a,
.jshop_list_product .pagination .prev-to a, 
.jshop_list_product .pagination .next-to > span,
.jshop_list_product .pagination .prev-to > span 
{
    border: 1px solid #a1a1a1;
    border-radius: 0px !important;
}
.jshop_list_product .pagination .next-to {
    margin-left: 5px;
}
.jshop_list_product .pagination .prev-to {
    margin-right: 5px;
}
.box_products_sorting span.ml-1{
    display: none;
}

/**** Cart ****/
.page_cart {
    margin-bottom: 60px;
    margin-top: -20px;
}
.page_cart .jshop_subtotal{
    margin-bottom: 20px;
}
.jsh_prod_flex {
    display: flex;
}
.jshop_img_cartdescription {
    width: 30%;
    padding-right: 15px;
}
.jshop_img_cartdescription .data{
    border:1px solid #d9d9d8;
}
.jshop_img_cartdescription .data a {
    display: block;
    width: 100%;
    padding: 5px;
}
.jshop_img_cartdescription .data img {    
    width: 100%;
}
.cart_info_product {
    width: 70%;
    display: flex;
}
.cart_info_product .product_name{
    font-size: 16px;
}
.name_and_price {
    width: 50%;
    padding-right: 15px;
}

.cart_info_product .single_price .data {
    margin: 20px  0;
    font-size: 14px;
    font-weight: 600;
}

.cart_info_product .list_attribute {
    margin-bottom: 5px;
    margin-top: 15px;
    font-size: 14px;
}
.cart_info_product .list_attribute p{
    margin-bottom: 2px;
}
.quon_and_total {
    width: 50%;
    display: flex;
    justify-content: space-around;
}

.quantity_cart .data input {
    max-width: 65px;
    padding: 5px 5px;    
}
.total_price_cart .data {
    padding-top: 5px;
    font-size: 18px;
    font-weight: 600;
}
.remove_cart_prod a, .remove_cart_prod_mob a{
    position: relative;
    padding-left: 20px;
    font-size: 14px;
}
.remove_cart_prod a span, .remove_cart_prod_mob a span{
    font-size: 14px;
}
.remove_cart_prod a::before, .remove_cart_prod_mob a::before{
    content: "";
    position: absolute;
    width: 13px;
    height: 13px;
    top: 2px;
    left: 0;
    background-image: url(../../../images/rem_cart.png);
}
.remove_cart_prod_mob{
    display: none;
}
.left_side_cart {
    padding: 0 30px 0 0px;
    margin-bottom: 30px;
    min-height: 100px;
}
.line_divider {
   height: 1px;
   background-color: #d9d9d8;   
   margin-bottom: 30px;
   margin-top: 30px;
}
.plusshipping {
    font-size: 14px;
}
.title span {
    font-size: 16px;
    color: #625b59;
}
.left_buttons {
    margin: 30px 0;     
}
.btn_back {
    font-size: 16px;
    text-decoration: underline;
    color: #7e7e7e;
    position: relative;
    padding-left: 25px;
}
.icon-arrow-left-4 {
    position: absolute;
    top: 4px;
    left: 0;
}
.checkout_left{
    padding-top: 30px;
}
.total_cart_wrap {
    padding: 30px 40px;
    min-height: 235px;
    background: #d7e7d1;
}
.total_cart_wrap .subtotal, 
.total_cart_wrap .tax,
.total_cart_wrap .total,
.total_cart_wrap .discount{
    display: flex;
    justify-content: space-between;
}
.total_cart_wrap .tax div,
.total_cart_wrap .subtotal div,
.total_cart_wrap .total div {
    font-size: 16px;
}
.total_cart_wrap .total div  {
    font-size: 20px;
    font-weight: 600;
}
.total_cart_wrap .total {
    margin-top: 5px;
}
.cart_block_discount {
    padding: 25px 0;
}

.cart_buttons {
    margin-right: 20px;
    margin-top: 30px;
}
.cart_buttons .button_to_checkout a {
    max-width: 220px;
}

/**** Address checkout ****/
.menu_checkout {
    display: flex;
}
.menu_checkout .jshop_order_step span,
.menu_checkout span, .menu_checkout div {
    font-size: 12px;
    color: #7b7b7b;
}
.menu_checkout .jshop_order_step span.active_step {
    color: #b4582c;
}
.menu_checkout .jshop_order_step span a {
    color: #7b7b7b;
    text-decoration: underline;
    font-size: 12px;
}
#shipping_form .name label{
    width: 320px;
}

.form_check_register{    
    max-width: 380px;
}
.form_check_register select {
    width: 100%; 
}
.form_check_register input[type="text"] {
    width: 100%;    
}
.form_check_register input[type="password"] {
    width: 100%;    
}
.form_check_register input[type="email"] {
    width: 100%;    
}
.requiredtext_checkaut {
    font-size: 12px;
    color: #7e7e7e;
}
.form_check_register label {
    display: none;
}

.other_delivery_adress div {
    font-size: 16px;
}

.checkout_pfinish_block{
    padding-right: 45px;
}
.check_finish .checkoutinfo {
    background: #d7e7d1;
    padding: 25px 25px;
}
.check_finish .checkoutinfo span{
    color: #888;
}

/** Cart in checkout **/
.cart_in_checkout .title span {
    position: relative;
}
.cart_in_checkout .jshop_prod_cart {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.jshop_img_description_checkout {
    width: 30%;
    padding-right: 15px;
}
.jshop_img_description_checkout img {
    max-width: 100%;
    width: 100%;
}
.cart_in_checkout .prod_description {
    width: 70%;
}
.cart_in_checkout .single_price .data{
    white-space: nowrap;
}
.n_p_block, .q_p_block {
    display: flex;
    justify-content: space-between;
}
.n_p_block {
    margin-bottom: 20px;
}
.n_p_block a, .n_p_block div {
    font-size: 16px;
}
.q_p_block div,  .q_p_block span {
    font-size: 14px;
}

.cart_in_checkout .jshop_subtotal > div {
    display: flex;
    justify-content: space-between;
    margin-bottom: 3px;
}
.cart_in_checkout .jshop_subtotal div {
    font-size: 16px;
}
.cart_in_checkout .jshop_subtotal .total div {
    font-size: 20px;
    font-weight: 600;
}
.cart_in_checkout .jshop_subtotal .divider {    
    height: 1px;
    background-color: #e6e6e6;
    margin-top: 20px;
    margin-bottom: 20px;
}

/**** List order ****/
.myorders_list {
    margin-bottom: 80px;
}
.myorders_list table td {
    padding-top: 15px;
    padding-bottom: 15px;
}
.myorders_list table tr:nth-child(odd) td {
    background-color: #f9f9f9;
}
.myorders_list table tr:first-child td {
    background-color: #fff;
}
.myorders_list table .head td{
    border-bottom: 1px solid #d9d9d8;
    padding-top: 10px;
    padding-bottom: 10px;
}

/**** order details ****/
.order_items table{
    width: 100%;
}
.order_items td, .order_items th{
    vertical-align: top;
    padding: 5px;
}
.order_items .mobile-cart{
    display: none;
}
.order_items th{
    font-weight: normal;
    color:#585858;
    font-size: 14px;
    opacity: 0;
}
.order_items tr th{
    padding-top: 10px;
    padding-bottom: 10px;
}
.order_items tr td {
    border-bottom: 1px solid #d9d9d8;
    border-top: 1px solid #d9d9d8;
    padding-top: 25px;
    padding-bottom: 25px;
}
.order_items .image_thumb img{
    width:100px;
    border: 1px solid #d9d9d8;
}
.myorderinfo .jshop_subtotal{
    margin-left: auto;
    line-height: 200%;
}
.myorderinfo .jshop_subtotal .name{
    padding-right: 100px;
}
.myorderinfo .jshop_subtotal .value{
    text-align: right;
}
.myorderinfo .order_history td{
    border-top: 1px solid #d9d9d8;
    border-bottom: 1px solid #d9d9d8;
    padding-top: 5px;
    padding-bottom: 5px;
}
.btn.btn-print {
    background-image: url(../../../images/print.png);
    background-position: 25px center;
    background-repeat: no-repeat;
    padding-left: 52px;
}
.std-table th{        
    font-weight: normal;
}
.std-table td{
    border-top: 1px solid #d9d9d8;
    border-bottom: 1px solid #d9d9d8;
    padding-top: 5px;
    padding-bottom: 5px;
}

/**** Edit account ****/
.editaccount_block label {
    display: none;
}
.other_delivery_adress label {
    display: inline-block;
    font-size: 16px;
    margin-right: 15px;
}

/**** Page Wishlist ****/
.page_wishlist {
    padding-bottom: 60px;
}
.quantity_prod_cart {
    padding-top: 15px;
}
.cartwishlist {
    max-width: 1100px;
}
.cartwishlist .quon_and_total{
    justify-content: flex-end;
}
.cartwishlist .jsh_prod_flex {
    margin-bottom: 25px;
}
.cartwishlist .jshop_img_cartdescription {
    width: 25%;
}
.cartwishlist .jshop_img_cartdescription img{
    width: 100%;
}
.cartwishlist .cart_info_product {
    width: 75%;
}
.cartwishlist .remove {
    display: flex;
}
.wishlish_buttons {
    max-width: 600px;
    margin-top: 50px;
}
.cartwishlist .name_and_price {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 10px;
}
.price_remove {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.cartwishlist .remove a.button-img {
    margin-right: 5px;
}
.cartwishlist .remove a.button-img img {
    padding-bottom: 4px;
}
.cartwishlist .cart_info_product .list_attribute{
    font-size: 16px;
}
.cartwishlist 

.check_finish .checkoutinfo>div {
    margin-bottom: 15px;
}
.check_finish .row_agb,
.check_finish .row_agb a {
    font-size: 14px;
}
.pfinish_comment_block textarea {
    width: 100%;
    height: 150px;    
}

.form-search .inputbox{
    width: 100%;
    max-width: 420px;
}

.fielderror{    
    border:1px solid #dd3232 !important;
}

#mxcpr, #mxcpr a{
    font-size:12px;
    line-height:120%;
    margin-top:20px;
    color: #777;
}


@media (max-width: 1023px) {
    .checkout_left{
        padding-top: 15px;
    }
    .checkout_blocks{
        flex-direction: column-reverse;        
    }
    .menu_checkout{
        display: none;
    }
    .total_cart_wrap{
        padding: 15px;        
    }    
    .total_price_cart .data {
        font-size: 16px;
    }
    .total_cart_wrap .total div {
        font-size: 18px;
    }
    .cart_info_product .list_attribute{
        margin-top: 5px;
    }
    .name_and_price .product_name {
        padding-top: 0;
    }
    .cart_info_product .single_price .data{
        margin: 5px 0px;
    }
    .cart_info_product {
        flex-direction: column;
    }
    .jshop_list_product h1{
        font-size: 24px;
    }
    .name_and_price  {
        width: 100%;
        position: relative;
    }
    .quon_and_total {
        width: 100%;
        justify-content: space-between;
    }
    .remove_cart_prod{
        display: none;
    }
    .remove_cart_prod_mob{
        margin-top: 10px;
        display: block;
    }
    .login_wrap, .register_wrap{
        padding: 30px;
    }
    .checkout_pfinish_block{
        padding-right: 0px;
    }
    .cart_in_checkout .jshop_subtotal .total div{
        font-size: 18px;
    }
    .cartwishlist .quon_and_total{
        justify-content: flex-start;
    }
    .cartwishlist .total_price_cart .data{
        text-align: left;
    }
    .cartwishlist .remove_to_cart {
        margin-top: 20px;
    }
    .myaccount_urls .head{
        display: none;
    }
    .block_sorting_count_to_page{
        position: relative;
    }
    .form-group.box_products_sorting.form-inline{        
        display: block;
        width: 50%;        
        padding-left: 5px;
        position: absolute;
        right: 0px;
        top:-64px;
    }
    .box_products_sorting.form-inline label{
        display: none;
    }
    .box_products_sorting .controls #order{
        width: 100%;
        background-color: #90a41e;
        background-image: url(../../../images/sorting.png);
        background-position: 20px center;
        background-repeat: no-repeat;
        padding-left: 50px;
        cursor: pointer;    
        text-align: center;
        height: 40px;
        z-index: 2;
        position: relative;        
        border:0px;
        color: #ffffff;
        font-size: 18px;
        font-family: "Baloo 2", cursive;
        font-weight: 500;
    }
    .com_jshopping_search .form-group.box_products_sorting.form-inline{
        position: relative;
        right: 0px;
        top:0px;
        padding-left: 0px;
        width: 250px;
    }
    .com_jshopping_search .block_sorting_count_to_page{
        justify-content: flex-end;
    }
} 
@media (max-width: 767px) {
    .productfull h1{
        font-size: 24px;
    }
    .jshop_related {
        margin-bottom: 25px;
    }            
    .pagelogin .row-fluid {
        flex-direction: column-reverse;
    }    
    .cart_in_checkout {
        margin-bottom: 15px;
        margin-top: 15px;
    }    
    .myorders_list .table_order_list .products {
        border-left: none;
    }
    .checkout_pfinish_block{
        padding-right: 0px;
    }
    .popup-cart-ajax{
        display: none!important;
    }
    .to_cart_link_mobile{
        position: absolute;
        width: 35px;
        height: 28px;
        top: 0px;
        left:0px;
        z-index: 2;
    }
    .form_check_register{
        max-width: 100%;
    }
    .downlod_order_invoice{
        margin-top: 20px;
    }
    .order_items td.image_thumb{
        width: 110px;
    }
    .order_items .mobile-cart{
        display: block;
    }
    .myorderinfo .jshop_subtotal{
        margin-left: 0px;
        width: 100%;
    }
    .myorderinfo .jshop_subtotal .name {
        padding-right: 10px;
    }
    .pagination {
        font-size: 14px;
    }
    .jshop_list_product .page-link,
    .jshop_list_product .page-item.active .page-link {
        padding: 8px 10px;
    }
    .jshop_list_product i.next-pag::before {
        top: -2px;
    }
    .jshop_list_product i.prev-pag::before {
        top: 6px;
        left: 0px;
    }

}

@media (max-width: 650px) {
    
    .productfull .full_image_block {
        margin-bottom: 20px;
    }    
    .productfull .jshop_img_description {
        width: 100%;
        padding-right: 0;
    }
    .productfull .jshop_prod_attributes, .productfull .prod_free_attribs{
        font-size: 16px;
    }
    .productfull .jshop_prod_attributes .d-flex, .productfull .prod_free_attribs .d-flex{
        flex-wrap: wrap;        
    }
    .productfull .jshop_prod_attributes .dt_item_name, .productfull .prod_free_attribs .dt_item_name{
        width: 100%;
    }
    .jshop_prod_attributes .inputbox{
        width: 230px;
    }
    
    .cartwishlist .button {
        width: auto;
    }

    .cart_in_checkout .jshop_subtotal .divider {
        width: 100%;
    }
    .downlod_order_invoice .btn.btn-print{
        font-size: 14px;
        width: auto;
    }    
} 

@media (max-width: 480px) {    
    .jshop_related .jshop_price span {
        font-size: 20px;
        white-space: nowrap;
    }
    .productfull .mobile_img_view{
        display: block;
    }
    .productfull .owl-dots{
        display: none;
    }
    .productfull .owl-nav{
        position: absolute;
        top: 45%;
        width: 100%;        
    }
    .productfull .owl-nav button{
        position: absolute;
        width: 50px;
        height: 50px;
        background: #f9f9f9!important;
        outline:0px;
    }    
    .productfull .owl-nav button span{
        display: block;
        width: 15px;
        height: 15px;
        border-left:3px solid #a5a5a5;
        border-bottom:3px solid #a5a5a5;
        font-size: 0px;        
        transform: rotate(45deg);
        margin-left: 19px;
    }
    .productfull .owl-prev{        
        left:-16px;        
    }
    .productfull .owl-next{
        right:-16px;        
    }
    .productfull  .owl-nav .owl-next span{
        transform: rotate(-135deg);
        margin-left: 15px;
    }
    .productfull .full_image_block{
        display: none!important;
    }
    .productfull .jshop_img_description{
        display: none;
    }
    
    .pagelogin .register-field, .pagelogin .reg_title,
    .pagelogin .reg_logintext, .pagelogin .login_form,
    .block_button_register_mob {
        padding: 0 0;
    }
    .pagelogin .rowbutton .button, .myaccount_urls .button,
     .editaccount_block .button, #comjshop_register .button,
     .block_button_register_mob span {
        width: 100%;
    }
    .left_side_cart {
        min-height: 10px;
    }    
    .cartwishlist .button {
        margin-top: 20px;
        font-size: 18px;
        width: auto;
    }
    .cartwishlist .remove .mobile-cart {
        display: none;
    }
    .jshop_img_cartdescription {
        min-width: 120px;
    }
    .remove_cart_prod a span {
        display: none;
    }
    .left_side_cart{
        padding-right: 0px;
    }
    .cart_buttons, .line_divider, .total_cart_wrap + .line_divider {
        margin-left: 0;
        margin-right: 0;
    }
    .cart_buttons .button_to_checkout a {
        max-width: 100%;
    }
    .cart_block_discount .btn{
        padding-left: 20px;
        padding-right: 20px;
    }
    .cart_buttons .button_to_checkout a{
        width: 100%;
    }
    .cart_empty_text {
        margin-left: 15px;
    }
    .wishlish_buttons .button:first-child {
        margin-right: 15px;
    }
    .pfinish_comment_block textarea {
        width: 100%;
    }
    .block_price .input-mini{
        font-size: 14px;
        width: 55px;
        height: 30px;
    }
    .login_wrap, .register_wrap{
        padding: 30px 10px;
    }    
    .checkout_blocks .button{
        width: 100%;
    }
    #shipping_form .name label{
        width: 60%;
    }
    #shipping_form .name .shipping_price{
        flex-grow:1;
        text-align: right;
    } 
    .form-search .search_type label{
        display: block;
    }
    .form-search .btn.button{
        width: 100%;
    }
    .com_jshopping_search .form-group.box_products_sorting.form-inline{
        width: 100%;
    }
}
@media (max-width: 400px) {
    .cart_in_checkout .n_p_block div, .cart_in_checkout .n_p_block a{
        font-size: 14px;
    }
    .cart_in_checkout .jshop_subtotal .total div{
        font-size: 16px;
    }
    .pagination li.hidden-phone {
        display: none;
    }
    .jshop_list_product i.next-pag::before {
        top: -5px;
    }
    .jshop_list_product i.prev-pag::before {
        top: 3px;
    }    
}


@media (max-width: 767px) {
    
    .row-fluid .sblock2{
        width: 50%;
    }
    .row-fluid .sblock3{
        width: 50%;
    }
    .row-fluid .sblock4{
        width: 50%;
    }
    .row-fluid .sblock5{
        width: 50%;
    }
    .row-fluid .sblock6{
        width: 50%;
    }
    .row-fluid .sblock7{
        width: 50%;
    }
    .row-fluid .sblock8{
        width: 50%;
    }
    .row-fluid .sblock9{
        width: 50%;
    }
    .row-fluid .sblock10{
        width: 50%;
    }
    .row-fluid .sblock11{
        width: 50%;
    }
    .row-fluid .sblock12{
        width: 50%;
    }
}


@media (max-width: 480px) {
    
    .row-fluid .sblock2{
        width: 100%;
    }
    .row-fluid .sblock3{
        width: 100%;
    }
    .row-fluid .sblock4{
        width: 100%;
    }
    .row-fluid .sblock5{
        width: 100%;
    }
    .row-fluid .sblock6{
        width: 100%;
    }
    .row-fluid .sblock7{
        width: 100%;
    }
    .row-fluid .sblock8{
        width: 100%;
    }
    .row-fluid .sblock9{
        width: 100%;
    }
    .row-fluid .sblock10{
        width: 100%;
    }
    .row-fluid .sblock11{
        width: 100%;
    }
    .row-fluid .sblock12{
        width: 100%;
    }
    
    .list_product .row-fluid .sblock5, 
    .jshop_list_category .row-fluid .sblock4{
        width: 50%;
    }
    
}


/*** style for addon Quick checkout ***/

form fieldset.quick_checkout {
    border: none;
    max-width: 600px;
}
form fieldset.quick_checkout select,
form fieldset.quick_checkout input[type="text"] {
    width: 100%;
}
form[name="quickCheckout"]>div {
    max-width: 600px;
}
form[name="quickCheckout"] .checkout_pfinish_block {
    padding: 0 10px 10px;
}
table.jshop.qcheckout_cart {
    border-collapse: collapse;
    border: 0px;
    width: 100%;
    max-width: 100%;
    background-color: transparent;	
}
table.jshop.qcheckout_cart th {
    text-align: center;
    background-color: #f5f5f5;
    padding: 1px;
    color: #000;
    border: 1px solid #ccc;
}
table.jshop.qcheckout_cart td {
    vertical-align: top;
    text-align: center;
    border: 1px solid #ccc;
    padding: 7px 5px;
}
table.jshop.jshop_subtotal td.name {
    padding-right: 20px;
}
@media (max-width: 767px) {
  
    table.jshop.qcheckout_cart, table.jshop.qcheckout_cart tbody{
        display: block;
        border:0px;
    }
    table.jshop.qcheckout_cart tr{
        display: block;
        width: 100%;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-top: 1px solid #ccc;
        background-size: 100% 100%;
        color: black;
        margin-bottom: 20px;
    }
    table.jshop.qcheckout_cart tr:first-child{
        border: 1px solid #ccc;  
        margin-bottom: 10px;
        display: none;
    }
    table.jshop.qcheckout_cart tr th{
        display: inline-table;
        width: 100%;     
        line-height: 26px;
        border: none;
        border-bottom: 1px solid #565656;
    }
    table.jshop.qcheckout_cart tr td{
        display: flex;     
        border: none;
        border-bottom: 1px solid #ccc;
        padding: 5px 10px;
        text-align:left;
    }
    table.jshop.qcheckout_cart tr td.product_name {
        display: block;
    }
    table.jshop.qcheckout_cart tr td.product_name p {
        margin-bottom: 0;
    }
    table.jshop.qcheckout_cart .product_name a{
        display:block;
    }
}
/*** end ***/

/*** Search plus and search++***/
.jshop_ajaxsearch input.button {
    padding: 9px 10px;
}
.addon_search_plus_plus {
    width: 100%;
    max-width: 400px;
}
.addon_search_plus_plus .search-result>input[type="text"],
.addon_search_plus_plus .filters input[type="text"],
.addon_search_plus_plus select {
    width: 100%;
}
.addon_search_plus_plus .reset_search {
    position: absolute;
    top: 3px;
    right: 0;
}
.addon_search_plus_plus .search-result>input.btn {
    width: 100%;
    margin-top: 5px;
}
.addon_search_plus_plus div.popup {
    width: auto;
}  
.addon_search_plus_plus .results .products table {
   width: 100%;    
}
.addon_search_plus_plus .results .left {
    flex: 1;
    min-width: 250px;
    padding-right: 20px;
}
.addon_search_plus_plus .results .right {
    flex: 1;
}
/*** end ***/

